<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/fragment-compatibility.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.workbench.compatibility/fragment-compatibility.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.workbench.compatibility/fragment-compatibility.properties?key=fragmentName">
        <source>Workbench Compatibility</source>
        <target state="needs-review-translation">ワークベンチの互換性</target>
        <alt-trans tool-id="pleiades">
          <source>Workbench Compatibility</source>
          <target>ワークベンチの互換性</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>